Vulnerabilidade crítica no Firefox 3.6

firefox.png

A Mozilla divulgou, no último dia 18, que a versão 3.6 do Firefox apresenta uma vulnerabilidade que permite o controle remoto da máquina por parte do atacante.

A empresa já avisou que o problema ocorre apenas na versão 3.6 e que já está corrigido na versão 3.6.2, a ser lançada no dia 30 deste mês.

Alguns pontos interessantes:

  • o problema afeta apenas os usuários deste navegador no ambiente Windows (ponto para aqueles que, como eu, preferem Linux);
  • se é uma vulnerabilidade crítica, por que não publicar um patch imediatamente? Por ser no ambiente Windows precisam se comportar como a Microsoft?

Enquanto o dia do lançamento oficial não chega, usuários do Windows podem obter a versão 3.6.2 beta nos servidores de desenvolvimento da própria Mozilla.

Atualização: Menos de duas horas depois deste artigo, a Mozilla decidiu antecipar o lançamento oficial do Firefox 3.6.2. Pelo visto, não fui eu o único a questionar a demora. Basta aguardar a atualização automática, ou fazer o download a partir da página oficial.

Deixe um comentário: